@font-face {
  font-family: 'Fits';
  src: url('../fonts/fits-light.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Real';
  src: url('../fonts/Real.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

:root {
--verde: #6b8e23;
--fondo: #f6f4ef;
--tarjeta: #f3f0ef;
--sombra: 0 8px 20px rgba(0,0,0,0.08);
}

/* Título principal */
h1 {
    text-align: center;
    color: var(--verde);
    font-family: 'Fits', sans-serif;
    font-size: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* SECCIÓN */
.sepelios {
    background: #fbf9f4;
    padding: 20px 20px;
}

.contenedor {
    max-width: 1200px;
    margin: auto;
    display: flex;
    gap: 50px;
    align-items: center;
}

/* IMAGEN */
.imagen {
    flex: 1;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen img {
    width: 90%;
    border-radius: 15px;
    box-shadow: 0 10px 25px rgba(0,0,0,.15);
}
/* TEXTO */
.texto {
    flex: 1;
}
.texto h2 {
    color: #5b7f2a;
    font-size: 42px;
    font-family: cursive;
    margin-bottom: 15px;
}
.texto p {
    margin-bottom: 25px;
    color: #555;
    font-family: 'Real', Arial, sans-serif;
}
/* LISTA */
.lista {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 30px;
    list-style: none;
    font-family: 'Real', Arial, sans-serif;
}
.lista li {
    position: relative;
    padding-left: 25px;
    color: #444;
}
.lista li::before {
    content: "•";
    font-weight: bold;
    position: absolute;
    left: 0;
    color: #5b7f2a;
    font-size: 50px;
    margin-top: -25px;
}
/* Responsive */
@media (max-width: 768px) {
    .contenedor {
        flex-direction: column;
    }

    .texto h2 {
        text-align: center;
    }
}